Public Class Background

  Private Sub Background_KeyDown(ByVal sender As Object, ByVal e As System.Windows.Forms.KeyEventArgs) Handles Me.KeyDown
    MainWindow.KeyPressed(e.KeyCode)
  End Sub

  Private Sub Background_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
    Dim x, y As Integer
    x = (ScreenSize.Width - Label1.Width) / 2
    y = (ScreenSize.Height - Label1.Height) / 2
    Label1.Location = New Point(x, y)
    Me.WindowState = FormWindowState.Maximized
  End Sub
End Class